Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version: 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Tool to create Multiband raster file is not working in gvSIG 2.4.

I attach several tiff files.

The steps are: 
- Load one of them in a View (for example BLUE)
- Access to Raster properties, and Bands tab 
- Press "Add" to add another tiff file (for example GREEN) 
- After writing the name of the new layer it's not created an an error appears.

It worked in gvSIG 2.3.1

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4894: Error al cargar ba... Invalid 06/04/2018
Related to Application: gvSIG desktop - gvSIG bugs # 5097: Error at "Create m... Closed 09/03/2019

Associated revisions
Revision 10328 - 11/14/2019 08:12 PM - Óscar Martínez

refs #4845 Corregido generacion de parametros para el multifile cuando recibe varias bandas para añadir

Revision 10329 - 11/14/2019 08:12 PM - Óscar Martínez

refs #4845 Corregido generacion de parametros para el multifile cuando recibe varias bandas para añadir

History
#1 - 04/15/2018 07:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.1-3044

#2 - 06/04/2018 09:48 AM - Mario Carrera
- Related to gvSIG bugs #4894: Error al cargar bandas raster added

#3 - 09/03/2019 09:59 AM - Mario Carrera
- Related to gvSIG bugs #5097: Error at "Create multiband file" tool added

#4 - 11/12/2019 08:00 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#5 - 11/14/2019 08:16 PM - Óscar Martínez
- Status changed from New to Fixed

#6 - 01/21/2020 07:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
